## haskell-tinyurl 0.1.0

=== debian/changelog ===
haskell-tinyurl (0.1.0-5build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 08:46:55 +0100

haskell-tinyurl (0.1.0-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:48 +0200

haskell-tinyurl (0.1.0-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:18 +0200

haskell-tinyurl (0.1.0-3) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * Patch to build with newer exceptions.

 -- Clint Adams <clint@debian.org>  Sat, 10 Nov 2012 17:09:47 +0000

haskell-tinyurl (0.1.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 19:43:28 -0400

haskell-tinyurl (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 22 Oct 2011 15:56:40 -0400
