=== debian/control ===
Source: haskell-tinyurl
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-http-dev
  , libghc-http-prof
  , libghc-network-dev
  , libghc-network-prof
Build-Depends-Indep: ghc-doc
  , libghc-http-doc
  , libghc-network-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/TinyURL
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tinyurl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tinyurl

Package: libghc-tinyurl-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to TinyURL web service${haskell:ShortBlurb}
 It exports a single function that uses the TinyURL API to compress a
 given URL.
 .
 ${haskell:Blurb}

Package: libghc-tinyurl-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to TinyURL web service${haskell:ShortBlurb}
 It exports a single function that uses the TinyURL API to compress a
 given URL.
 .
 ${haskell:Blurb}

Package: libghc-tinyurl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: interface to TinyURL web service${haskell:ShortBlurb}
 It exports a single function that uses the TinyURL API to compress a
 given URL.
 .
 ${haskell:Blurb}
